<iframe id="iframe" style="width:100%" src="{{ include.src }}"></iframe>

<script>
  // Selecting the iframe element
  var frame = document.getElementById("iframe");

  // Adjusting the iframe height onload event
  frame.onload = function()
  // function execute while load the iframe
  {
      // set the height of the iframe as 
      // the height of the iframe content
      setTimeout(function() {
          frame.style.height = frame.contentWindow.document.body.scrollHeight + 'px';
          console.log(frame.contentWindow.document.body.scrollHeight + 'px');
      }, 1000);

    }
</script>
